[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Buildd problem on Voltaire ?

On Tue, Jul 16, 2002 at 04:14:26PM +0200, Aurélien Beaujean wrote:
> Hello,
> It seems that my package (linup) and others packages can't be built on
> Voltaire.

This is a bug filed against apache2-mpm-prefork.  It is unremovable and
it hoses apt quite badly.  I've fixed voltaire but it is unlikely to
stay fixed; bug debian-apache@lists.debian.org.

> I don't know if it is the right list to submit it, but peraps someone
> here know the problem :-).

Requeued linup.

Daniel Jacobowitz                           Carnegie Mellon University
MontaVista Software                         Debian GNU/Linux Developer

To UNSUBSCRIBE, email to debian-powerpc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: